Notifications
Clear all

Unify and Kontakt

4 Posts
2 Users
0 Reactions
75 Views
(@sulblk27)
New Member
Joined: 1 month ago
Posts: 2
Topic starter  

Good morning all.  I am very new to Unify and watching and learning all of the information I can.  I downloaded Unified -K6 Noire Felt and Noire Pure.  However, since Kontakt went to 7, the patch files will not load, because Kontakt is only recognizing K7 as the vst.  Will there be a update in Unify? or is there a work around for this.  I have tried loading K6, but of course K7 wants to take over.  I am on Windows 11 pro.  Any assistance would be greatly appreciated. Thanks in advanced. 

Now back to learning this massive instrument 🙂 


   
Quote
(@getdunne)
Illustrious Member Admin
Joined: 5 years ago
Posts: 4437
 

The problem is that these patches were made with the K6 VST (i.e., VST version 2), and NI decided to only issue K7 in VST3 format. If you still have the Kontakt 6 VST, add it to Unify's known plug-ins list and the patches should load correctly. If not, advise here and we can discuss further.


   
ReplyQuote
(@sulblk27)
New Member
Joined: 1 month ago
Posts: 2
Topic starter  

Thank you so much for the quick reply.  I did have it at one point (Kontact 6) scanned into the known files.  But opening a preset in Unify, just showed "Can't load patch: plug-in missing or wrong format." Kontakt 6 only shows vst3 (when I used the show folder option).  It's ok.  I just will not use those presets in Unify.

How can I remove them from the list?


   
ReplyQuote
(@getdunne)
Illustrious Member Admin
Joined: 5 years ago
Posts: 4437
 

Posted by: @sulblk27

Thank you so much for the quick reply.  I did have it at one point (Kontact 6) scanned into the known files.  But opening a preset in Unify, just showed "Can't load patch: plug-in missing or wrong format." Kontakt 6 only shows vst3 (when I used the show folder option).  It's ok.  I just will not use those presets in Unify.

How can I remove them from the list?

You can add the VST version of Kontakt 6 to the list, as well as the VST3. (Personally, I would recommend using only the VST for K6, and removing the VST3 by right-clicking and choosing "remove", but don't do this if you have created patches using the VST3 version of K6.)

You absolutely CAN have Kontakt 6 (VST and/or VST3) and Kontakt 7 (only available in VST3 format) in Unify's known plug-ins list at the same time, and Unify will be able to distinguish between them correctly by name. (Note K6 is called simply "Kontakt", while K7 adds the "7" at the end.)

If you really don't want to see patches that require the K6 VST in Unify's patch browser, you can simply remove the whole unified library:

  1. Right-click on any offending patch in Unify, and choose "Reveal in Finder/Explorer".
  2. In Finder/Explorer, navigate up two levels (from Patches to the library folder, then up again to the Libraries folder), and DELETE the library folder.
  3. In Unify, with "All Libraries" selected, click the lightning-bolt icon to rebuild the patch database without the library you just removed.

 


   
ReplyQuote
Share: